header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) FLCL
  repository: kara.moe
  conditions:
    tagPresence:
    - c6afd750-2722-42ec-b321-5875dbad7c12
    - 1159dad7-17ad-4591-b491-bba67e159a78
  actions:
    addTag:
    - tid: 2fa2c26f-c630-4c9d-89f4-4e08ddb3f348
      type: 18
